%define name hylafax
%define version 4.0pl2
%define cvsupdate rjc11
%define release 3mdk
%define type1_font_dir /usr/share/fonts/default/Type1
%define group Communications
%define mansections 158

Summary:	HylaFAX(tm) is a sophisticated enterprise strength fax package
Name:	%{name}
Version:	%{version}.%{cvsupdate}
Release:	%{release}
Copyright: better than LGPL
Group:	%{group}
URL: http://www.hylafax.org/

Source:	ftp://ftp.sgi.com/sgi/fax/src/%{name}-v4.0pl2.tar.bz2
Source1:	hylafax_startup.tar.bz2
Source2:	hylasetup.sh.bz2
Source3:	hylaunset.sh.bz2
Source4:	config.bz2
Source5:	config.modem.bz2
Source6:	setup.cache.bz2
Source7:	setup.modem.bz2
Source8:	README.rpm.bz2
Source9:  hylafax_daily.cron.bz2
Source10: hylafax_hourly.cron.bz2
Source11: hylafax.logrotate.bz2
Requires:	urw-fonts >= 1.1
Requires:	libgr >= 2.0.13
Requires:	libgr-devel >= 2.0.13
Requires:	libgr-progs >= 2.0.13
Requires:	libtiff >= 3.4
Patch:		%{name}-v%{version}-3rh5.patch.gz
Patch1:		hylafax-fixhtml-patch.bz2
Patch2:		hylafax-cvs-update-patch.bz2
Patch5:		hylafax-tmp-racecondition-patch.bz2
Patch6:		hylafax-install.sh-patch.bz2
Patch7:		hylafax-etc-Makefile.in-patch.bz2
BuildRoot:	%{_tmppath}/%{name}-root

%description
HylaFAX(tm) is a sophisticated enterprise-strength fax package for 
class 1 and 2 fax modems on unix systems. It provides spooling
services and numerous supporting fax management tools. 
The fax clients may reside on machines different from the server
and client implementations exist for a number of platforms including 
windows.

%package common
Summary: The common files for the HylaFAX(tm) fax client and server.
Group:	%{group}

%description common
HylaFAX(tm) is a sophisticated enterprise-strength fax package for 
class 1 and 2 fax modems on unix systems. It provides spooling
services and numerous supporting fax management tools. 
The fax clients may reside on machines different from the server
and client implementations exist for a number of platforms including 
windows.

You need this package if you are going to install hylafax-client
and/or hylafax server.

%package server
Summary: The files for the HylaFAX(tm) fax server.
Group:	%{group}
Requires: hylafax-common

%description server
HylaFAX(tm) is a sophisticated enterprise-strength fax package for 
class 1 and 2 fax modems on unix systems. It provides spooling
services and numerous supporting fax management tools. 
The fax clients may reside on machines different from the server
and client implementations exist for a number of platforms including 
windows.

This is the server portion of HylaFAX.

%package client
Summary: The files for the HylaFAX(tm) fax client.
Group:	%{group}
Requires: hylafax-common

%description client
HylaFAX(tm) is a sophisticated enterprise-strength fax package for 
class 1 and 2 fax modems on unix systems. It provides spooling
services and numerous supporting fax management tools. 
The fax clients may reside on machines different from the server
and client implementations exist for a number of platforms including 
windows.

This is the client portion of HylaFAX.

%changelog
* Tue May  9 2000 Chmouel Boudjnah <chmouel@mandrakesoft.com> 4.0pl2.rjc11-3mdk
- Add a lot of fixes from Christian Zoffoli <czoffoli@littlepenguin.org>.

* Thu Apr 06 2000 Christopher Molnar <molnarc@mandrakesoft.com> 4.0pl2.rjc11-2mdk
  - changed group to Communications
  - bzipped patch files and additional source files
  - cleaned up spec file a bit

* Tue Feb 22 2000 Brian J. Murrell <spec-maint@interlinx.bc.ca>4.0p12-1mdk
  - customized for Mandrake 7.0
  - split into common, client and server subpackages
  - use urw-fonts package instead of ghostscript-fonts
  - patch up to rjc11 from CVS
  - change --with-DIR_AFM to --with-FONTMAP while configuring
  - prompt the "yes" into configure
  - force make install to install the startup script for the server
  - modify to support a "DESTDIR" install
  - put execute permissions on the created shared libs
  - change the compress manpages code to be much simpler
  - have the %post for server and client either run or prompt faxsetup
	to be run
  - update URL pointer

* Tue Sep 29 1998 Darren Nickerson <darren@info.tpc.int>
  - added security fix proposed by Carsten Hoeger <choeger@suse.de> for
	potential race condition  reported by Tobias Richter
	<tsr@cave.isdn.cs.tu-berlin.de>
* Wed Sep 9 1998 Darren Nickerson <darren@info.tpc.int>
  - built the RPM on Redhat-5.0 to avoid dependency problems with libjpeg
	and libstdc++. 
* Tue May 26 1998 Darren Nickerson <darren@info.tpc.int>
  - removed .orig files from patch - they were 90 percent of it
  - removed oversimplified /dev/modem assumptions
  - faxcron was invoking xferstats, instead of new xferfaxstats - fixed
  - revised faxcron's manpage
  - HylaFAX was still writing etc/xferlog. Changed to etc/xferfaxlog as 
	advertised by all supporting docs and scripts.
  - added hourly faxqclean and daily faxcron cron jobs, and xferlog rotation
  - hfaxd no longer hard-wired as running from inetd, faxsetup will handle this
  - no longer assumes /dev/modem and blindly inserts inittab entry
  - change naming scheme to differentiate rh4/rh5
  - move documentation back into main rpm, instead of sub-packages
  - added Robert Colquhoun's textfmt-mailer patch
  - increased margin on LHS, was too close and getting clipped
  - make faxsetup warn that modem class = modem pool, not Class1/2/2.0
  - use HylaFAX's init script, startup with new protocol only and no snpp
  - added -DFIXEDMEDIA to last command in ps2fax.gs, as posted
	by "Alan Sparks" <asparks@nss.harris.com>
  - added fixhtml patch, removed release from the doc dir, now just version
  - added Nico's skel patch, for class1/2/2.0 modem prototype files
  - added Robert Colquhoun's patch to hfaxd's tagline generation
  - fixes to build on 5.1, contributed by Richard Sharpe <sharpe@ns.aus.com>
  - faxrcvd now treated as a config file, preserved as .rpmsave
  - fixed ghostscript dependency to require fonts-std, not fonts.
  - remove requirement for mawk - use gawk instead.
  - faxsetup now detects is hfaxd is not driven from inetd, and starts it
	when restarting faxq using SysV init script (Robert Colquhoun)
  

* Wed Mar 04 1998 Markus Pilzecker <mp@rhein-neckar.netsurf.de>
  - took ldconfig call out ouf %install section
  - minimized and compressed patch
  - arch rpm buildable as ordinary user
  - diverted subpackages for [un]compressed man pages
  - diverted subpackage for html documentation

* Thu Jan 22 1998 Bernd Johannes Wuebben <wuebben@kde.org>
  - hylafax-4.0-8
  - A previous version of this spec file was handed to me by 
    Ramana Juvvadi (juvvadi@lekha.org)  
    who unfortunately can no longer provide rpms of hylafax. 
    Thanks so much for you work Ramana!
    Bernd

* Fri Oct 24 1997 Ramana Juvvadi (juvvadi@lekha.org)
  - hylafax-4.0-6
  




%prep
%setup -n %{name}-v4.0pl2
%patch -p1
%patch1 -p1
%patch2 -p1
#%patch3 -p1
#%patch4 -p1
%patch5
%patch6
%patch7

%build


# I had to resort to a little hack here. The configure script
# tries to check for the existence of libtiff by compiling a small
# 5 line program. The error is that it is not linking with 
# -ljpeg -lz -lm. I tried to set --with-LIBTIFF="-ltiff -lz -lm -ljpeg"
# but I couldn't figure out a way to do that. So I removed /usr/lib/libtiff.so
# during the configure phase and add it back after configure phase
# Let me know if there is a simpler way.
#

./configure \
--with-DIR_BIN=/usr/bin \
--with-DIR_SBIN=/usr/sbin \
--with-DIR_LIBEXEC=/usr/sbin \
--with-DIR_LIBDATA=/usr/share/fax \
--with-DIR_LOCKS=/var/lock \
--with-TIFFINC=/usr/include \
--with-TIFFBIN=/usr/bin \
--with-DIR_MAN=/usr/man \
--with-PATH_GSRIP=/usr/bin/gs \
--with-DEFVRES=196 \
--with-DBLIBINC=/usr/include \
--with-FONTMAP=/usr/share/fax/afm \
--with-LIBTIFF=-ltiff \
--with-DIR_HTML=/usr/doc/%{name}-$RPM_PACKAGE_VERSION/html \
--with-DIR_CGI=/usr/doc/%{name}-$RPM_PACKAGE_VERSION/html/cgi-bin \
--with-DIR_SPOOL=/var/spool/fax \
--with-LIBDB=-ldb \
--with-ZLIB=no \
--with-ZLIBINC=. \
--with-AFM=no \
--with-DSO=LINUX \
--with-DSOSUF=so \
--with-PATH_VGETTY=/sbin/vgetty \
--with-HTML=yes <<EOF
yes
EOF

make 


%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/usr/doc/%{name}-${RPM_PACKAGE_VERSION} -m 755
mkdir -p $RPM_BUILD_ROOT/usr/share -m 755
for  sect in $(echo %{mansections} | sed 's/[0-9]/& /g')
#					 ^^^ split figures by blanks 
  do
    mkdir -p ${RPM_BUILD_ROOT}/usr/man/man${sect} -m 755
  done
mkdir -p $RPM_BUILD_ROOT/var/spool -m 755

mkdir -p $RPM_BUILD_ROOT/etc/logrotate.d -m 755
bunzip2 $RPM_SOURCE_DIR/hylafax.logrotate.bz2
install -m 644 $RPM_SOURCE_DIR/hylafax.logrotate $RPM_BUILD_ROOT/etc/logrotate.d/hylafax
bzip2 $RPM_SOURCE_DIR/hylafax.logrotate
bunzip2 $RPM_SOURCE_DIR/hylafax_daily.cron.bz2
mkdir -p $RPM_BUILD_ROOT/etc/cron.daily -m 755
install -m 755 $RPM_SOURCE_DIR/hylafax_daily.cron $RPM_BUILD_ROOT/etc/cron.daily/hylafax
mkdir -p $RPM_BUILD_ROOT/etc/cron.hourly -m 755
bunzip2 $RPM_SOURCE_DIR/hylafax_hourly.cron.bz2
install -m 755 $RPM_SOURCE_DIR/hylafax_hourly.cron $RPM_BUILD_ROOT/etc/cron.hourly/hylafax
bzip2 $RPM_SOURCE_DIR/hylafax_daily.cron
bzip2 $RPM_SOURCE_DIR/hylafax_hourly.cron
mkdir -p $RPM_BUILD_ROOT/etc/rc.d/init.d -m 755

# prompt make install to create the startup file
touch $RPM_BUILD_ROOT/etc/rc.d/init.d/hylafax

make -e DESTDIR=$RPM_BUILD_ROOT BIN=$RPM_BUILD_ROOT/usr/bin SBIN=$RPM_BUILD_ROOT/usr/sbin LIBDATA=$RPM_BUILD_ROOT/usr/share/fax LIBEXEC=$RPM_BUILD_ROOT/usr/sbin SPOOL=$RPM_BUILD_ROOT/var/spool/fax MAN=$RPM_BUILD_ROOT/usr/man HTMLDIR=$RPM_BUILD_ROOT/usr/doc/%{name}-$RPM_PACKAGE_VERSION/html CGIBIN=$RPM_BUILD_ROOT/usr/doc/%{name}-$RPM_PACKAGE_VERSION/html/cgi-bin install

mkdir -p $RPM_BUILD_ROOT/usr/share/fax/afm 
cd $RPM_BUILD_ROOT/usr/share/fax/afm 

ln -s %{type1_font_dir}/a010013l.afm AvantGarde-Book.afm
ln -s %{type1_font_dir}/a010033l.afm AvantGarde-BookOblique.afm
ln -s %{type1_font_dir}/a010015l.afm AvantGarde-Demi.afm
ln -s %{type1_font_dir}/a010035l.afm AvantGarde-DemiOblique.afm
ln -s %{type1_font_dir}/b018015l.afm Bookman-Demi.afm
ln -s %{type1_font_dir}/b018035l.afm Bookman-DemiItalic.afm
ln -s %{type1_font_dir}/b018012l.afm Bookman-Light.afm
ln -s %{type1_font_dir}/b018032l.afm Bookman-LightItalic.afm
ln -s %{type1_font_dir}/n022004l.afm Courier-Bold.afm
ln -s %{type1_font_dir}/n022024l.afm Courier-BoldOblique.afm
ln -s %{type1_font_dir}/n022023l.afm Courier-Oblique.afm
ln -s %{type1_font_dir}/n022003l.afm Courier.afm
ln -s %{type1_font_dir}/n019004l.afm Helvetica-Bold.afm
ln -s %{type1_font_dir}/n019024l.afm Helvetica-BoldOblique.afm
ln -s %{type1_font_dir}/n019044l.afm Helvetica-Narrow-Bold.afm
ln -s %{type1_font_dir}/n019064l.afm Helvetica-Narrow-BoldOblique.afm
ln -s %{type1_font_dir}/n019063l.afm Helvetica-Narrow-Oblique.afm
ln -s %{type1_font_dir}/n019043l.afm Helvetica-Narrow.afm
ln -s %{type1_font_dir}/n019023l.afm Helvetica-Oblique.afm
ln -s %{type1_font_dir}/n019003l.afm Helvetica.afm
ln -s %{type1_font_dir}/c059016l.afm NewCenturySchlbk-Bold.afm
ln -s %{type1_font_dir}/c059036l.afm NewCenturySchlbk-BoldItalic.afm
ln -s %{type1_font_dir}/c059033l.afm NewCenturySchlbk-Italic.afm
ln -s %{type1_font_dir}/c059013l.afm NewCenturySchlbk-Roman.afm
ln -s %{type1_font_dir}/p052004l.afm Palatino-Bold.afm
ln -s %{type1_font_dir}/p052024l.afm Palatino-BoldItalic.afm
ln -s %{type1_font_dir}/p052023l.afm Palatino-Italic.afm
ln -s %{type1_font_dir}/p052003l.afm Palatino-Roman.afm
ln -s %{type1_font_dir}/s050000l.afm Symbol.afm
ln -s %{type1_font_dir}/n021004l.afm Times-Bold.afm
ln -s %{type1_font_dir}/n021024l.afm Times-BoldItalic.afm
ln -s %{type1_font_dir}/n021023l.afm Times-Italic.afm
ln -s %{type1_font_dir}/n021023l.afm Times-Oblique.afm
ln -s %{type1_font_dir}/n021003l.afm Times-Roman.afm
ln -s %{type1_font_dir}/z003034l.afm ZapfChancery-MediumItalic.afm
ln -s %{type1_font_dir}/d050000l.afm ZapfDingbats.afm

strip  $RPM_BUILD_ROOT/usr/bin/* || echo Ignored strip on a non-binary file

cd $RPM_BUILD_ROOT
bunzip2 $RPM_SOURCE_DIR/hylafax_startup.tar.bz2
tar xvf $RPM_SOURCE_DIR/hylafax_startup.tar
bunzip2 $RPM_SOURCE_DIR/hylasetup.sh.bz2
bunzip2 $RPM_SOURCE_DIR/hylaunset.sh.bz2
cp $RPM_SOURCE_DIR/hylasetup.sh $RPM_BUILD_ROOT/var/spool/fax/bin/
cp $RPM_SOURCE_DIR/hylaunset.sh $RPM_BUILD_ROOT/var/spool/fax/bin/
bzip2 $RPM_SOURCE_DIR/hylafax_startup.tar
bzip2 $RPM_SOURCE_DIR/hylasetup.sh
bzip2 $RPM_SOURCE_DIR/hylaunset.sh

mkdir $RPM_BUILD_ROOT/var/spool/fax/config/defaults
bunzip2 $RPM_SOURCE_DIR/config.bz2
bunzip2 $RPM_SOURCE_DIR/config.modem.bz2
bunzip2 $RPM_SOURCE_DIR/setup.cache.bz2
bunzip2 $RPM_SOURCE_DIR/setup.modem.bz2
cp $RPM_SOURCE_DIR/config $RPM_BUILD_ROOT/var/spool/fax/config/defaults/
cp $RPM_SOURCE_DIR/config.modem $RPM_BUILD_ROOT/var/spool/fax/config/defaults/
cp $RPM_SOURCE_DIR/setup.cache $RPM_BUILD_ROOT/var/spool/fax/config/defaults/
cp $RPM_SOURCE_DIR/setup.modem $RPM_BUILD_ROOT/var/spool/fax/config/defaults/
bunzip2 $RPM_SOURCE_DIR/README.rpm.bz2
cp $RPM_SOURCE_DIR/README.rpm $RPM_BUILD_ROOT/usr/doc/%{name}-${RPM_PACKAGE_VERSION}/
bzip2 $RPM_SOURCE_DIR/config
bzip2 $RPM_SOURCE_DIR/config.modem
bzip2 $RPM_SOURCE_DIR/setup.cache
bzip2 $RPM_SOURCE_DIR/setup.modem
bzip2 $RPM_SOURCE_DIR/README.rpm

cd $RPM_BUILD_ROOT/var/spool/fax/bin
ln -s ps2fax.gs ps2fax

#The make file puts the .so file in /usr/sbin. Move them to /usr/lib
cd $RPM_BUILD_ROOT/usr
mkdir -p lib
mv sbin/*.so.* lib
mv sbin/*.so lib
# put execute permission on .so so that RPM doesn't warn
chmod +x lib/lib*.so.*
chmod +x lib/lib*.so

# compress the man pages
bzip2 -9 ${RPM_BUILD_ROOT}/usr/man/man?/*



%post client
/sbin/ldconfig
/usr/sbin/faxsetup -client

%post server
/sbin/ldconfig
/bin/chmod 0700 /var/spool/fax/sendq
/bin/chmod 0700 /var/spool/fax/docq
/bin/chmod 0700 /var/spool/fax/tmp
/bin/chmod 0700 /var/spool/fax/doneq
/bin/chmod 0700 /var/spool/fax/pollq
/bin/chmod 0700 /var/spool/fax/archive
/var/spool/fax/bin/hylasetup.sh
echo "Please run \"/usr/sbin/faxsetup -server\" to configure your fax server"

%preun server
/var/spool/fax/bin/hylaunset.sh

%postun client
/sbin/ldconfig

%postun server
/sbin/ldconfig

%clean
exit 0	# XXX
rm -rf $RPM_BUILD_ROOT


%files common
%defattr(-,root,root)
%doc /usr/doc/%{name}-%{version}/README.rpm
%doc /usr/doc/%{name}-%{version}/html
%attr(-,root,root) /usr/lib/libfaxutil.so*
%attr(644,root,root) /usr/man/man8/faxsetup.8c.bz2
%attr(-,root,root) /usr/sbin/faxsetup
%attr(-,root,root) /usr/sbin/faxsetup.bsdi
%attr(-,root,root) /usr/sbin/faxsetup.irix
%attr(-,root,root) /usr/sbin/faxsetup.linux

%files client
%attr(-,root,root) /usr/bin/sendfax
%attr(644,root,root) /usr/man/man1/sendfax.1.bz2
%attr(-,root,root) /usr/bin/sendpage
%attr(644,root,root) /usr/man/man1/sendpage.1.bz2
%attr(-,root,root) /usr/bin/faxstat
%attr(644,root,root) /usr/man/man1/faxstat.1.bz2
%attr(-,root,root) /usr/bin/faxalter
%attr(644,root,root) /usr/man/man1/faxalter.1.bz2
%attr(-,root,root) /usr/bin/faxcover
%attr(644,root,root) /usr/man/man1/faxcover.1.bz2
%attr(-,root,root) /usr/bin/faxmail
%attr(644,root,root) /usr/man/man1/faxmail.1.bz2
%attr(-,root,root) /usr/bin/faxrm
%attr(644,root,root) /usr/man/man1/faxrm.1.bz2
%attr(-,root,root) /usr/sbin/textfmt
%attr(644,root,root) /usr/man/man1/textfmt.1.bz2
%attr(-,root,root) /usr/share/fax/pagesizes
%attr(-,root,root) /usr/share/fax/faxcover.ps
%attr(-,root,root) /usr/share/fax/typerules
%attr(-,root,root) /usr/share/fax/afm

%files server
%attr(-,uucp,uucp) %dir /var/spool/fax
%attr(-,uucp,uucp) %dir /var/spool/fax/bin
%attr(-,uucp,uucp) %dir /var/spool/fax/client
%attr(-,uucp,uucp) %dir /var/spool/fax/config
%attr(-,uucp,uucp) %dir /var/spool/fax/dev
%attr(-,uucp,uucp) %dir /var/spool/fax/etc
%attr(-,uucp,uucp) %dir /var/spool/fax/info
%attr(-,uucp,uucp) %dir /var/spool/fax/log
%attr(-,uucp,uucp) %dir /var/spool/fax/recvq
%attr(-,uucp,uucp) %dir /var/spool/fax/status
%attr(755,uucp,uucp) %dir /var/spool/fax/sendq
%attr(755,uucp,uucp) %dir /var/spool/fax/doneq
%attr(755,uucp,uucp) %dir /var/spool/fax/docq
%attr(755,uucp,uucp) %dir /var/spool/fax/tmp
%attr(755,uucp,uucp) %dir /var/spool/fax/pollq
%attr(755,uucp,uucp) %dir /var/spool/fax/archive
%attr(-,root,root) /var/spool/fax/bin/*
%attr(-,root,root) /var/spool/fax/config/*
%attr(-,root,root) /var/spool/fax/etc/dpsprinter.ps
%attr(-,root,root) /var/spool/fax/etc/cover.templ
%attr(-,root,root) /var/spool/fax/etc/dialrules*
#%config(missingok) /var/spool/fax/etc/setup.cache
#%config(missingok) /var/spool/fax/etc/setup.modem
#%config(missingok) /var/spool/fax/etc/config
#%config(missingok) /var/spool/fax/etc/lastrun
#%config(missingok) /var/spool/fax/etc/config.tty*
#%config(missingok) /var/spool/fax/etc/config.sav
#%config(missingok) /var/spool/fax/info/*
#%config(missingok) /var/spool/fax/status/*
%attr(-,uucp,uucp) %config /var/spool/fax/etc/xferfaxlog
%attr(-,uucp,uucp) %config /var/spool/fax/etc/hosts
%attr(-,uucp,uucp) %config /var/spool/fax/etc/lutRS18.pcf
%attr(-,root,root) %config /etc/rc.d/init.d/hylafax
%attr(-,root,root) %config /etc/cron.hourly/hylafax
%attr(-,root,root) %config /etc/cron.daily/hylafax
%attr(-,root,root) %config /etc/logrotate.d/hylafax
%attr(-,uucp,uucp) /var/spool/fax/FIFO
%attr(-,root,root) /var/spool/fax/COPYRIGHT
#%attr(-,root,root) /etc
%attr(-,root,root) /usr/sbin/choptest
%attr(-,root,root) /usr/sbin/cqtest
%attr(-,root,root) /usr/sbin/dialtest
%attr(-,root,root) /usr/sbin/faxabort
%attr(-,root,root) /usr/sbin/faxaddmodem
%attr(-,root,root) /usr/sbin/faxanswer
%attr(-,root,root) /usr/sbin/faxconfig
%attr(-,root,root) /usr/sbin/faxcron
%attr(-,root,root) /usr/sbin/faxgetty
%attr(-,root,root) /usr/sbin/faxinfo
%attr(-,root,root) /usr/sbin/faxmodem
%attr(-,root,root) /usr/sbin/faxmsg
%attr(-,root,root) /usr/sbin/faxq
%attr(-,root,root) /usr/sbin/faxqclean
%attr(-,root,root) /usr/sbin/faxquit
%attr(-,root,root) /usr/sbin/faxsend
%attr(-,root,root) /usr/sbin/faxstate
%attr(-,root,root) /usr/sbin/faxwatch
%attr(-,root,root) /usr/sbin/hfaxd
%attr(-,root,root) /usr/sbin/lockname
%attr(-,root,root) /usr/sbin/ondelay
%attr(-,root,root) /usr/sbin/pagesend
%attr(-,root,root) /usr/sbin/probemodem
%attr(-,root,root) /usr/sbin/recvstats
%attr(-,root,root) /usr/sbin/tagtest
%attr(-,root,root) /usr/sbin/tiffcheck
%attr(-,root,root) /usr/sbin/tsitest
%attr(-,root,root) /usr/sbin/typetest
%attr(-,root,root) /usr/sbin/xferfaxstats
%attr(-,root,root) /usr/lib/libfaxserver.so*
%attr(-,root,root) /usr/share/fax/faxmail.ps
%attr(-,root,root) /usr/share/fax/hfaxd.conf

#%files man
#%attr(644,root,root) /usr/man/man[%{mansections}]/*.[%{mansections}]*
%attr(644,root,root) /usr/man/man1/hylafax.1.bz2
%attr(644,root,root) /usr/man/man1/sgi2fax.1.bz2
%attr(644,root,root) /usr/man/man5/recvq.5f.bz2
%attr(644,root,root) /usr/man/man5/destctrls.5f.bz2
%attr(644,root,root) /usr/man/man5/dialrules.5f.bz2
%attr(644,root,root) /usr/man/man5/hosts.5f.bz2
%attr(644,root,root) /usr/man/man5/hylafax.5f.bz2
%attr(644,root,root) /usr/man/man5/info.5f.bz2
%attr(644,root,root) /usr/man/man5/pagermap.5f.bz2
%attr(644,root,root) /usr/man/man5/pagesizes.5f.bz2
%attr(644,root,root) /usr/man/man5/sendq.5f.bz2
%attr(644,root,root) /usr/man/man5/status.5f.bz2
%attr(644,root,root) /usr/man/man5/tsi.5f.bz2
%attr(644,root,root) /usr/man/man5/typerules.5f.bz2
%attr(644,root,root) /usr/man/man5/cid.5f.bz2
%attr(644,root,root) /usr/man/man5/config.5f.bz2
%attr(644,root,root) /usr/man/man5/log.5f.bz2
%attr(644,root,root) /usr/man/man5/shutdown.5f.bz2
%attr(644,root,root) /usr/man/man5/xferfaxlog.5f.bz2
%attr(644,root,root) /usr/man/man8/dialtest.8c.bz2
%attr(644,root,root) /usr/man/man8/faxabort.8c.bz2
%attr(644,root,root) /usr/man/man8/faxaddmodem.8c.bz2
%attr(644,root,root) /usr/man/man8/faxanswer.8c.bz2
%attr(644,root,root) /usr/man/man8/faxconfig.8c.bz2
%attr(644,root,root) /usr/man/man8/faxgetty.8c.bz2
%attr(644,root,root) /usr/man/man8/faxinfo.8c.bz2
%attr(644,root,root) /usr/man/man8/faxmodem.8c.bz2
%attr(644,root,root) /usr/man/man8/faxq.8c.bz2
%attr(644,root,root) /usr/man/man8/faxqclean.8c.bz2
%attr(644,root,root) /usr/man/man8/faxrcvd.8c.bz2
%attr(644,root,root) /usr/man/man8/faxsend.8c.bz2
%attr(644,root,root) /usr/man/man8/faxstate.8c.bz2
%attr(644,root,root) /usr/man/man8/faxwatch.8c.bz2
%attr(644,root,root) /usr/man/man8/hfaxd.8c.bz2
%attr(644,root,root) /usr/man/man8/notify.8c.bz2
%attr(644,root,root) /usr/man/man8/pagesend.8c.bz2
%attr(644,root,root) /usr/man/man8/pollrcvd.8c.bz2
%attr(644,root,root) /usr/man/man8/ps2fax.8c.bz2
%attr(644,root,root) /usr/man/man8/tagtest.8c.bz2
%attr(644,root,root) /usr/man/man8/tiff2fax.8c.bz2
%attr(644,root,root) /usr/man/man8/tiffcheck.8c.bz2
%attr(644,root,root) /usr/man/man8/tsitest.8c.bz2
%attr(644,root,root) /usr/man/man8/wedged.8c.bz2
%attr(644,root,root) /usr/man/man8/choptest.8c.bz2
%attr(644,root,root) /usr/man/man8/cqtest.8c.bz2
%attr(644,root,root) /usr/man/man8/faxcron.8c.bz2
%attr(644,root,root) /usr/man/man8/faxquit.8c.bz2
%attr(644,root,root) /usr/man/man8/mkcover.8c.bz2
%attr(644,root,root) /usr/man/man8/recvstats.8c.bz2
%attr(644,root,root) /usr/man/man8/xferfaxstats.8c.bz2

#%files man-gz
#%attr(644,root,root) /usr/man/man[%{mansections}]/*.[%{mansections}]*.gz
